gpo.zugaina.org

Search Portage & Overlays:

media-sound/pasystray

PulseAudio system tray

Screenshots

  • pasystray-0.8.0-r1
    amd64 ~arm ~arm64 ~x86
    libnotify zeroconf

    View      Download      Browse     License: LGPL-2.1+   
    Overlay: gentoo
  • pasystray-0.7.1
    ~amd64 ~arm ~x86
    libnotify zeroconf

    View      Download      Browse     License: LGPL-2.1+   
    Overlay: lmiphay
  • pasystray-0.7.0
    ~amd64 ~arm ~x86
    libnotify zeroconf

    View      Download      Browse     License: LGPL-2.1+   
    Overlay: lmiphay
  • pasystray-0.6.0-r4
    ~amd64 ~x86
    libnotify zeroconf

    View      Download      Browse     License: LGPL-2.1+   
    Overlay: lmiphay
  • pasystray-0.6.0-r3
    ~amd64 ~x86
    libnotify plasma

    View      Download      Browse     License: LGPL-2.1   
    Overlay: lmiphay
  • pasystray-0.6.0-r2
    ~amd64 ~x86
    avahi libnotify plasma

    View      Download      Browse     License: LGPL-2.1   
    Overlay: lmiphay
  • pasystray-0.6.0
    ~amd64 ~x86
    libnotify plasma

    View      Download      Browse     License: LGPL-2.1   
    Overlay: lmiphay
  • pasystray-0.5.2-r1
    ~amd64 ~x86
    libnotify plasma

    View      Download      Browse     License: LGPL-2.1   
    Overlay: lmiphay
  • pasystray-0.5.2
    ~amd64 ~x86
    libnotify

    View      Download      Browse     License: LGPL-2.1   
    Overlay: lmiphay
  • pasystray-0.4.0
    ~amd64 ~x86
    libnotify

    View      Download      Browse     License: LGPL-2.1   
    Overlay: lmiphay

Runtime Dependencies

pasystray-0.8.0-r1

pasystray-0.7.1

>=dev-libs/glib-2.48.2

>=media-sound/pulseaudio-5.0-r3[glib,zeroconf?
]
x11-libs/gtk+:3
x11-libs/libX11

zeroconf?
      ( >=net-dns/avahi-0.6 )

libnotify?
      ( >=x11-libs/libnotify-0.7 )

pasystray-0.7.0

>=dev-libs/glib-2.48.2

>=media-sound/pulseaudio-5.0-r3[glib,zeroconf?
]
x11-libs/gtk+:3
x11-libs/libX11

zeroconf?
      ( >=net-dns/avahi-0.6 )

libnotify?
      ( >=x11-libs/libnotify-0.7 )

pasystray-0.6.0-r4

>=dev-libs/glib-2.48.2

>=media-sound/pulseaudio-5.0-r3[glib,zeroconf?
]

zeroconf?
      ( >=net-dns/avahi-0.6 )

x11-libs/gtk+:3
x11-libs/libX11

libnotify?
      ( >=x11-libs/libnotify-0.7 )

pasystray-0.6.0-r3

>=media-sound/pulseaudio-5.0-r3[glib,zeroconf]
>=net-dns/avahi-0.6
>=dev-libs/glib-2.48.2
x11-libs/gtk+:3
x11-libs/libX11

libnotify?
      ( >=x11-libs/libnotify-0.7 )

plasma?
      ( dev-libs/libappindicator:3 )

pasystray-0.6.0-r2


avahi?
      ( net-dns/avahi )

plasma?
      ( dev-libs/libappindicator:3 )

>=media-sound/pulseaudio-5.0-r3[glib,zeroconf]
>=net-dns/avahi-0.6
>=dev-libs/glib-2.48.2
x11-libs/gtk+:3
x11-libs/libX11

libnotify?
      ( >=x11-libs/libnotify-0.7 )

pasystray-0.6.0


plasma?
      ( dev-libs/libappindicator:3 )

>=media-sound/pulseaudio-5.0-r3[glib,zeroconf]
>=net-dns/avahi-0.6
x11-libs/gtk+:3
x11-libs/libX11

libnotify?
      ( >=x11-libs/libnotify-0.7 )

pasystray-0.5.2-r1


plasma?
      ( dev-libs/libappindicator:3 )

>=media-sound/pulseaudio-5.0-r3[glib,zeroconf]
>=net-dns/avahi-0.6
x11-libs/gtk+:3
x11-libs/libX11

libnotify?
      ( >=x11-libs/libnotify-0.7 )

pasystray-0.5.2

>=media-sound/pulseaudio-5.0-r3[glib,zeroconf]
>=net-dns/avahi-0.6
x11-libs/gtk+:3
x11-libs/libX11

libnotify?
      ( >=x11-libs/libnotify-0.7 )

pasystray-0.4.0

>=media-sound/pulseaudio-5.0-r3[glib,zeroconf]
>=net-dns/avahi-0.6
x11-libs/gtk+:3
x11-libs/libX11

libnotify?
      ( >=x11-libs/libnotify-0.7 )